| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/framedataholder.h File Reference

Helper template to retrieve an instance of some type that has not yet been used in a frame. More...

`#include "csutil/array.h"`

Go to the source code of this file.

## Classes
class | csFrameDataHolder< T >
| Helper template to retrieve an instance of some type that has not yet been used in a frame. More...

## Detailed Description

Helper template to retrieve an instance of some type that has not yet been used in a frame.

Definition in file framedataholder.h.